.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 143.13vw;
  overflow: hidden;
}

.block_1 {
  height: 143.13vw;
  background: url(./img/FigmaDDSSlicePNG916a702b732d82b545b29ab70363ae82.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.box_1 {
  position: relative;
  width: 100%;
  height: 143.13vw;
}

.appstore-link {
  position: absolute;
  z-index: 2;
  cursor: pointer;
}

.appstore-link--download {
  left: 8.33333vw;
  top: 33.54167vw;
  width: 11.97917vw;
  height: 3.125vw;
  border-radius: 1.5625vw;
}

.appstore-link--badge {
  left: 8.33333vw;
  top: 128.80208vw;
  width: 10.41667vw;
  height: 3.125vw;
  border-radius: 0.41667vw;
}
